PYTHON-WHITEBOARD(1)

NAME
python-whiteboard - Make your own electronic whiteboard

SYNOPSIS

python-whiteboard

DESCRIPTION

python-whiteboard is a program that lets you build your own electronic whiteboard. You only need a wii remote and a IR pen

AUTHOR

Georges Khaznadar <georgesk@ofset.org>
    Wrote this manpage for the Debian system.

COPYRIGHT
Copyright © 2011 Georges Khaznadar

Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 or (at your option) any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.